bastan04.jpg=Vers Estib&#232;re
bastan09.jpg=Col de Bastan - Pichaley
bastan17.jpg=Pic Prada
bastan13.jpg=Pic de Bastan
bastan20.jpg=Vers Pic Montarrouye
bastan26.jpg=Lac Sup&#233;rieur - Pichaley
bastan18.jpg=Vers Hourquette N&#232;re
bastan05.jpg=Vers N&#233;ouvielle
bastan19.jpg=Prada - Arbizon - Portarras - Bastan d&#39;Aulon
bastan14.jpg=Lac de Bastan ou de Port-Bielh - Pic du Midi de Bigorre
bastan01.jpg=Faute d&#39;inattention &#224; la descente - Je suis remont&#233; au sommet pour repartir de z&#233;ro
bastan27.jpg=Prada - Portarras
bastan10.jpg=Lac de la Hourquette au Col de Bastanet
bastan28.jpg=Pic de Bastan
bastan23.jpg=Laquets de Port-Bielh - Gourg N&#232;re
bastan15.jpg=Lac de Gourguet - Gourg N&#232;re - Lac de Bastan
bastan06.jpg=Pic de Bastan
bastan31.jpg=J&#39;ai pris un bel orage
bastan07.jpg=Lac du Milieu
bastan02.jpg=Pichaley
bastan24.jpg=Lac du Milieu - Lac de l&#39;Oule
bastan11.jpg=Vers Quatre Termes
bastan16.jpg=Contad&#233; - Quatre Termes - Pic du Midi de Bigorre
bastan08.jpg=Pic de Bastan d&#39;Aulon - Lac Sup&#233;rieur
bastan33.jpg=Station d&#39;Espiaube
bastan03.jpg=Lac de l&#39;Oule
bastan30.jpg=Lac du Milieu au Refuge de Bastan
bastan12.jpg=Pic de Bastan
bastan21.jpg=Col de Bastanet
bastan25.jpg=Col de Bastanet
